@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

html {
  font-size: 16px;
}
/* ---------------------------------- */
/* currently breaking left hand menu */
/* ---------------------------------- */
/*


body {
  font-size: 1rem;
  line-height: 1.5rem;
  font-family: "Poppins", sans-serif;
  color: #5B5B6A;
}
@media (max-width: 767px) {
  body {
    font-size: 0.875rem;
    line-height: 1.375rem;
  }
}
body.overflow {
  overflow: hidden;
}

a {
  transition: 0.4s;
  text-decoration: none;
  color: initial;
}
a:hover {
  text-decoration: none;
}

*/

.container-new {
  padding: 0 0.625rem;
  width: 100%;
}
@media (min-width: 576px) {
  .container-new {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container-new {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container-new {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container-new {
    max-width: 1170px;
  }
}
@media (min-width: 1400px) {
  .container-new {
    max-width: 1300px;
  }
}
@media (max-width: 767px) {
  .container-new {
    padding: 0 1.25rem;
  }
}

.col-new {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
}
@media (max-width: 767px) {
  .col-new {
    padding-left: 0.4375rem;
    padding-right: 0.4375rem;
  }
}

.row-new {
  margin-left: -0.625rem;
  margin-right: -0.625rem;
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 767px) {
  .row-new {
    margin-left: -0.4375rem;
    margin-right: -0.4375rem;
  }
}

.page-wrap {
  overflow: hidden;
}
.page-wrap.header-fixed {
  padding-top: 5.375rem;
}
@media (max-width: 1199px) {
  .page-wrap.header-fixed {
    padding-top: 0;
  }
}

.line {
  display: block;
  width: 3.75rem;
  height: 2px;
  margin-bottom: 1.5rem;
}
.line--red {
  background-color: #E93429;
}
.line--white {
  background-color: #fff;
}

.title {
  text-align: center;
  margin-bottom: 3.75rem;
}
.title .line {
  margin: 0 auto 1.5rem;
}

.section-tabs h1, .section-tabs h2, .section-tabs h3, .section-tabs h4, .section-tabs h5, .section-tabs h6 {
  font-family: "Poppins", sans-serif;
  margin-top: 0;
}

.section-tabs h1 {
  font-size: 3.875rem;
  line-height: 4.75rem;
  font-weight: 600;
}
@media (max-width: 767px) {
  .section-tabs h1 {
    font-size: 3rem;
    line-height: 3.5rem;
  }
}

.section-tabs h2 {
  font-size: 3rem;
  line-height: 3.5rem;
  font-weight: 600;
  color: #2C2D41;
}

.section-tabs h4 {
  font-size: 1.625rem;
  line-height: 2.125rem;
  font-weight: 600;
}

.section-tabs h5 {
  font-size: 1.375rem;
  font-weight: 600;
  line-height: 1.875rem;
}
@media (max-width: 767px) {
  .section-tabs h5 {
    font-size: 0.875rem;
    line-height: 1.375rem;
    font-weight: 400;
  }
}

.section-tabs h6 {
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 600;
}
@media (max-width: 767px) {
  .section-tabs h6 {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}


.btn-new {
  font-size: 1rem;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  -webkit-border-radius: 0.75rem;
  -moz-border-radius: 0.75rem;
  -ms-border-radius: 0.75rem;
  border-radius: 0.75rem;
  padding: 0.9375rem 1.6875rem;
  line-height: 1.5rem;
}

.btn {
  transition: 0.4s;
}
.btn--red {
  background-color: #E93429;
  border-color: #E93429;
  color: #fff;
}
.btn--red:hover {
  background-color: #fff;
  border-color: #E93429;
  color: #E93429;
}
.btn--red:hover svg path {
  stroke: #E93429;
}
.btn--blue {
  background-color: #517CCA;
  border-color: #517CCA;
  color: #fff;
}
.btn--blue:hover {
  background-color: #fff;
  border-color: #517CCA;
  color: #517CCA;
}
.btn--blue:hover svg path {
  stroke: #517CCA;
}
.btn--arrow {
  display: inline-flex;
  align-items: center;
}
.btn--arrow svg {
  margin-left: 0.75rem;
}
.btn--arrow svg path {
  transition: 0.4s;
}
.btn--outline-blue {
  color: #517CCA;
  border-color: #517CCA;
  background-color: transparent;
}
.btn--outline-blue:hover {
  background-color: #517CCA;
  border-color: #517CCA;
  color: #fff;
}
.btn--small {
  font-size: 0.75rem;
  padding: 0.4375rem 0.75rem;
  -webkit-border-radius: 0.375rem;
  -moz-border-radius: 0.375rem;
  -ms-border-radius: 0.375rem;
  border-radius: 0.375rem;
  line-height: 1rem;
}
.btn--small svg {
  width: 1.125rem;
  height: 1.125rem;
  flex: 0 0 1.125rem;
  margin-right: 0.375rem;
}

.link {
  color: #517CCA;
  font-weight: 600;
  text-transform: capitalize;
}
@media (max-width: 767px) {
  .link {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}
.link:hover {
  color: #E93429;
}
.link:hover svg path {
  stroke: #E93429;
}
.link--arrow-right {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: wrap;
  align-items: center;
}
.link--arrow-right svg {
  transition: 0.4s;
  margin-left: 0.625rem;
}
.link--arrow-right svg path {
  transition: 0.4s;
}
.link--arrow-right:hover svg {
  transform: translateX(5px);
}
.section-tabs .nav-tabs {
  background-color: #F6FAFF;
  border: 1px solid #E9EFFF;
  -webkit-border-radius: 0.75rem;
  -moz-border-radius: 0.75rem;
  -ms-border-radius: 0.75rem;
  border-radius: 0.75rem;
  padding: 0.375rem 0.375rem;
  display: flex;
  flex-wrap: wrap;
}
.section-tabs .nav-tabs .nav-link {
  border: 0;
  -webkit-border-radius: 0.375rem;
  -moz-border-radius: 0.375rem;
  -ms-border-radius: 0.375rem;
  border-radius: 0.375rem;
  background-color: transparent;
  color: #5B5B6A;
  font-size: 1rem;
  font-weight: 400;
  width: 100%;
  padding: 0.75rem 2rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 100%;
  font-family: 'Poppins', sans-serif;
}
@media (max-width: 767px) {
  .section-tabs .nav-tabs .nav-link {
    padding: 0.8125rem 2rem;
  }
}
.section-tabs .nav-tabs .nav-link.active {
  background-color: #517CCA;
  color: #fff;
  font-weight: 600;
}
.section-tabs .nav-tabs .nav-item {
  flex: auto;
  min-width: 23%;
}
@media (max-width: 1439px) {
  .section-tabs .nav-tabs .nav-item {
    flex: auto;
    min-width: 1rem;
  }
}
@media (max-width: 991px) {
  .section-tabs .nav-tabs .nav-item {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (max-width: 767px) {
  .section-tabs .nav-tabs .nav-item {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.pagination {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  padding: 1.3125rem 0;
  margin-bottom: 0;
}
.pagination .paginate_button {
  margin-right: 0.3125rem;
}
.pagination .paginate_button:last-child {
  margin-right: 0;
}
.pagination .paginate_button a {
  font-size: 1rem;
  line-height: 1.5rem;
  background-color: transparent;
  -webkit-border-radius: 0.25rem;
  -moz-border-radius: 0.25rem;
  -ms-border-radius: 0.25rem;
  border-radius: 0.25rem;
  font-weight: 400;
  color: #2C2D41;
  padding: 0 0.4375rem;
  min-width: 1.5rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.pagination .paginate_button.active a {
  color: #fff;
  background-color: #517CCA;
}
.pagination .next a, .pagination .previous a {
  font-size: 0;
  width: 1.5rem;
  height: 1.5rem;
  background-repeat: no-repeat;
  background-size: 1.125rem;
  background-position: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 0;
}
.pagination .previous a {
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.25 14.625L5.625 9L11.25 3.375' stroke='%235B5B6A' stroke-width='1.4' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.pagination .next a {
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.75 3.375L12.375 9L6.75 14.625' stroke='%232C2D41' stroke-width='1.4' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

.section-tabs {
  padding-top: 7.5rem;
  padding-bottom: 6.1rem;
  font-family: 'Poppins', sans-serif
}
@media (max-width: 767px) {
  .section-tabs {
    padding-top: 2.4rem;
    padding-bottom: 2.3rem;
  }
}
.section-tabs h3, .section-tabs h4 {
  color: #2C2D41;
  margin-bottom: 1rem;
}
.section-tabs h3 {
  font-weight: 600;
  font-size: 1.625rem;
  line-height: 2.125rem;
  margin-top: 0;
}
@media (max-width: 767px) {
  .section-tabs h2 {
    font-size: 2.125rem;
    line-height: 2.625rem;
  }
}
.section-tabs .tab-content .show {
  opacity: 1;
}
.section-tabs .tab-pane {
  font-size: 1rem;
  line-height: 1.5rem;
}
.section-tabs .panel-heading {
  font-size: 1.125rem;
  line-height: 1.75rem;
  margin-bottom: 1rem;
  color: #2C2D41;
  font-weight: 600;
}
.section-tabs .panel-heading b {
  font-weight: 600;
}
.section-tabs .alert {
  margin-bottom: 1.875rem;
}
.section-tabs ul {
  padding-left: 1.5rem;
}
.section-tabs ul li::marker {
  font-size: 0.775rem;
}
.section-tabs .section-tabs .nav-tabs {
  padding: 0.375rem 0.375rem;
}
.section-tabs .btn-white {
  color: #517CCA;
  border-color: #517CCA;
  background-color: transparent;
  font-size: 1rem;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  -webkit-border-radius: 0.75rem;
  -moz-border-radius: 0.75rem;
  -ms-border-radius: 0.75rem;
  border-radius: 0.75rem;
  padding: 0.9375rem 1.6875rem;
  line-height: 1.5rem;
  margin-top: 0 !important;
}
@media (max-width: 767px) {
  .section-tabs .btn-white {
    float: none !important;
    width: 100%;
    display: block;
    max-width: 100%;
    margin-bottom: 1rem;
  }
}
.section-tabs .btn-white:hover {
  background-color: #517CCA;
  border-color: #517CCA;
  color: #fff;
}
.section-tabs .external-link {
  display: inline-block;
}
.section-tabs .external-link::before {
  background-color: #517CCA;
  font-size: 0.625rem;
}
.section-tabs .tab-content {
  padding-top: 3.75rem;
}
@media (max-width: 767px) {
  .section-tabs .tab-content {
    padding-top: 2.5rem;
  }
}
.section-tabs .tab-content a {
  color: #517CCA;
}
.section-tabs .tab-content a:hover {
  color: #E93429;
}
.section-tabs .table-filter {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  color: #5B5B6A;
  font-size: 1rem;
  line-height: 1.5rem;
}
.section-tabs .table-filter label {
  font-weight: 400;
  margin-right: 1rem;
}
.section-tabs .table-filter .form-select {
  width: auto;
  flex: 1;
  height: 3.125rem;
  border: 1px solid #E9EFFF;
  -webkit-border-radius: 0.75rem;
  -moz-border-radius: 0.75rem;
  -ms-border-radius: 0.75rem;
  border-radius: 0.75rem;
  max-width: 21rem;
  padding: 0 1rem;
}
.section-tabs .table-filter .form-select:focus {
  box-shadow: none;
}
.section-tabs .table-filter .chosen-container {
  width: auto;
  flex: 1;
  height: 3.125rem;
  border: 1px solid #E9EFFF;
  -webkit-border-radius: 0.75rem;
  -moz-border-radius: 0.75rem;
  -ms-border-radius: 0.75rem;
  border-radius: 0.75rem;
  max-width: 21rem;
  padding: 0 1rem;
}
.section-tabs .table-filter .chosen-container .chosen-single {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  color: #2C2D41;
  font-size: 1rem;
  line-height: 1.5rem;
}
.section-tabs .table-filter .chosen-container .chosen-single div {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  right: 1rem;
}
.section-tabs .table-filter .chosen-container .chosen-single div b {
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_2466_360)'%3E%3Cpath d='M19.5 9L12 16.5L4.5 9' stroke='%232C2D41' stroke-width='1.4' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2466_360'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  background-size: contain;
  background-position: center;
  width: 1.5rem;
  height: 1.5rem;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 144dpi) {
  .section-tabs .table-filter .chosen-container .chosen-single div b {
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_2466_360)'%3E%3Cpath d='M19.5 9L12 16.5L4.5 9' stroke='%232C2D41' stroke-width='1.4' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2466_360'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A") !important;
    transform: rotate(180deg);
    background-size: contain !important;
  }
}
.section-tabs .table-wrap {
  background: #fff;
  border: 1px solid #dbe5ef;
  -webkit-border-radius: 1.125rem;
  -moz-border-radius: 1.125rem;
  -ms-border-radius: 1.125rem;
  border-radius: 1.125rem;
  box-shadow: 0 12px 28px rgba(36, 59, 83, 0.07);
  overflow-x: auto;
  overflow-y: hidden;
  padding: 1rem 1.25rem 0;
}
@media (max-width: 767px) {
  .section-tabs .table-wrap {
    overflow-x: auto;
    padding-left: 0;
    padding-right: 0;
  }
}
.section-tabs .table-wrap br {
  display: none;
}
.section-tabs .table-hover > tbody > tr:hover > * {
  box-shadow: none;
}
.section-tabs .table {
  background: #fff;
  border: 0;
  margin-bottom: 0;
}
.section-tabs .table > :not(caption) > * > * {
  padding: 0;
  border-bottom: 0;
}
.section-tabs .table tr {
  border: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: nowrap;
  background-color: #fff !important;
}
@media (max-width: 991px) {
  .section-tabs .table tr {
    flex-wrap: nowrap;
  }
}
.section-tabs .table tr:hover {
  background-color: #f8fbff !important;
}
.section-tabs .table tr:hover td {
  background-color: #f8fbff;
  box-shadow: none;
}
.section-tabs .table thead tr {
  background-color: #f3f7fb !important;
  -webkit-border-radius: 0.6875rem;
  -moz-border-radius: 0.6875rem;
  -ms-border-radius: 0.6875rem;
  border-radius: 0.6875rem;
}
.section-tabs .table th, .section-tabs .table td {
  flex: 1;
}
@media (max-width: 767px) {
  .section-tabs .table th, .section-tabs .table td {
    min-width: 7rem;
  }
}
.section-tabs .table th {
  background: #f3f7fb;
  color: #526a80;
  font-size: 0.78rem;
  font-weight: 700;
  letter-spacing: 0.06em;
  border: 0;
  border-bottom: 1px solid #E9EFFF;
  line-height: 1.375rem;
  padding: 0.8rem 0.75rem;
  text-transform: uppercase;
}
.section-tabs .table td, .section-tabs .table tbody th {
  background: inherit;
  font-size: 1rem;
  line-height: 1.5rem;
  border: 0;
  border-bottom: 1px solid #E9EFFF;
  padding: 1rem 0.75rem 0.9375rem;
  vertical-align: middle;
  color: #2C2D41;
}
.section-tabs .table tbody th, .section-tabs .table tbody td {
  display: flex;
  justify-content: center;
  flex-direction: column;
  background: inherit;
}
.section-tabs .table tbody th:last-child, .section-tabs .table tbody td:last-child {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}
.section-tabs .table tbody tr:last-child td, .section-tabs .table tbody tr:last-child th {
  border-bottom: 0;
}
@media (max-width: 767px) {
  .section-tabs .table thead th:first-child, .section-tabs .table tbody th:first-child, .section-tabs .table td:first-child {
    padding-left: 1rem;
  }
}
.section-tabs .table a {
  color: #2C2D41;
  white-space: nowrap;
  max-width: 18rem;
  text-overflow: ellipsis;
  overflow: hidden;
}
.section-tabs .table a:hover {
  color: #517CCA;
}
.section-tabs .table .btn svg path {
  transition: 0.4s;
}
.section-tabs .table .btn--outline-blue, .section-tabs .table .btn-primary {
  color: #517CCA;
}
.section-tabs .table .btn--outline-blue:hover, .section-tabs .table .btn-primary:hover {
  color: #fff;
}
.section-tabs .table .btn--outline-blue:hover svg path, .section-tabs .table .btn-primary:hover svg path {
  stroke: #fff;
}
.section-tabs .table .btn--blue, .section-tabs .table .btn-primary {
  color: #fff;
}
.section-tabs .table .btn--small {
  display: inline-flex;
  align-items: center;
}
.section-tabs .table .btn--small:nth-child(2) {
  margin-left: 0.6rem;
  margin-right: -1rem;
}
.section-tabs .table .btn-sm {
  justify-content: center;
  font-size: 0.75rem;
  padding: 0.4375rem 0.75rem;
  border-radius: 0.375rem;
  line-height: 1rem;
  font-weight: 600;
}
.section-tabs .table td.dataTables_empty {
  flex: 1;
  max-width: 100%;
}
.section-tabs #Members-tab-pane th:first-child, .section-tabs #Members-tab-pane td:first-child {
  max-width: 26%;
  flex: 0 0 26%;
}
@media (max-width: 1199px) {
  .section-tabs #Members-tab-pane th:first-child, .section-tabs #Members-tab-pane td:first-child {
    max-width: 22%;
    flex: 0 0 22%;
  }
}
@media (max-width: 991px) {
  .section-tabs #Members-tab-pane th:first-child, .section-tabs #Members-tab-pane td:first-child {
    max-width: 21%;
    flex: 0 0 21%;
  }
}
.section-tabs #Members-tab-pane th:nth-child(2), .section-tabs #Members-tab-pane td:nth-child(2) {
  flex: 0 0 17.5%;
  max-width: 17.5%;
}
@media (max-width: 991px) {
  .section-tabs #Members-tab-pane th:nth-child(2), .section-tabs #Members-tab-pane td:nth-child(2) {
    flex: 0 0 15.5%;
    max-width: 15.5%;
  }
}
.section-tabs #Members-tab-pane th:nth-child(3), .section-tabs #Members-tab-pane td:nth-child(3) {
  flex: 0 0 29.6%;
  max-width: 29.6%;
}
@media (max-width: 991px) {
  .section-tabs #Members-tab-pane th:nth-child(3), .section-tabs #Members-tab-pane td:nth-child(3) {
    flex: 0 0 35%;
    max-width: 35%;
  }
}
.section-tabs #Members-tab-pane th:nth-child(4), .section-tabs #Members-tab-pane td:nth-child(4) {
  flex: 0 0 18.4%;
  max-width: 18.4%;
}
@media (max-width: 991px) {
  .section-tabs #Members-tab-pane th:nth-child(4), .section-tabs #Members-tab-pane td:nth-child(4) {
    flex: 0 0 17.4%;
    max-width: 17.4%;
  }
}
.section-tabs #Forms-tab-pane .table-wrap {
  margin-bottom: 1.3rem;
}
.section-tabs #Forms-tab-pane .table th:first-child, .section-tabs #Forms-tab-pane .table td:first-child {
  flex: 0 0 26.5%;
  max-width: 26.5%;
}
@media (max-width: 767px) {
  .section-tabs #Forms-tab-pane .table th:first-child, .section-tabs #Forms-tab-pane .table td:first-child {
    flex: 0 0 10rem;
    max-width: 10rem;
  }
}
@media (max-width: 767px) {
  .section-tabs #Forms-tab-pane .table th:nth-child(2), .section-tabs #Forms-tab-pane .table td:nth-child(2) {
    min-width: 15rem;
  }
}
.section-tabs #Forms-tab-pane .table th:last-child, .section-tabs #Forms-tab-pane .table td:last-child {
  flex: 0 0 12.6rem;
  max-width: 12.6rem;
}
@media (max-width: 767px) {
  .section-tabs #Forms-tab-pane .table th:last-child, .section-tabs #Forms-tab-pane .table td:last-child {
    flex: 0 0 13.6rem;
    max-width: 13.6rem;
  }
}
.section-tabs #Forms-tab-pane .table th.dataTables_empty, .section-tabs #Forms-tab-pane .table td.dataTables_empty {
  flex: 1;
  max-width: 100%;
}
.section-tabs #Forms-tab-pane .table tbody > tr:hover > * {
  background-color: transparent;
  box-shadow: none;
}
.section-tabs #CoachingClassApprovedInstructors-tab-pane .table-wrap {
  margin-bottom: 1.5rem;
}
.section-tabs #CoachingClassApprovedInstructors-tab-pane .table th:first-child, .section-tabs #CoachingClassApprovedInstructors-tab-pane .table td:first-child {
  max-width: 25.9%;
  flex: 0 0 25.9%;
}
.section-tabs #CoachingClassApprovedInstructors-tab-pane .table th:nth-child(2), .section-tabs #CoachingClassApprovedInstructors-tab-pane .table td:nth-child(2) {
  max-width: 17.5%;
  flex: 0 0 17.5%;
}
.section-tabs #CoachingClassApprovedInstructors-tab-pane .table th:nth-child(3), .section-tabs #CoachingClassApprovedInstructors-tab-pane .table td:nth-child(3) {
  max-width: 29.7%;
  flex: 0 0 29.7%;
  padding-right: 0.5rem;
}
.section-tabs #CoachingClassApprovedInstructors-tab-pane .table th:nth-child(4), .section-tabs #CoachingClassApprovedInstructors-tab-pane .table td:nth-child(4) {
  flex: 0 0 20.4%;
  max-width: 20.4%;
}
@media (max-width: 1199px) {
  .section-tabs #CoachingClassApprovedInstructors-tab-pane .table th:nth-child(4), .section-tabs #CoachingClassApprovedInstructors-tab-pane .table td:nth-child(4) {
    flex: 0 0 16.4%;
    max-width: 16.4%;
  }
}
@media (max-width: 991px) {
  .section-tabs #CoachingClassApprovedInstructors-tab-pane .table th:nth-child(4), .section-tabs #CoachingClassApprovedInstructors-tab-pane .table td:nth-child(4) {
    flex: 1;
    max-width: 100%;
    min-width: 15%;
  }
}
@media (max-width: 991px) {
  .section-tabs #Information-tab-pane .table-wrap {
    overflow-x: auto;
  }
}
@media (max-width: 991px) {
  .section-tabs #Information-tab-pane .table th, .section-tabs #Information-tab-pane .table td {
    min-width: 7rem;
    padding-right: 1rem;
  }
}
.section-tabs #Information-tab-pane .table th:nth-child(2), .section-tabs #Information-tab-pane .table td:nth-child(2) {
  flex: 0 0 13%;
  max-width: 13%;
}
.section-tabs #Information-tab-pane .table th:nth-child(5), .section-tabs #Information-tab-pane .table td:nth-child(5) {
  flex: 0 0 11%;
  max-width: 11%;
}
.section-tabs #Information-tab-pane .table th:nth-child(6), .section-tabs #Information-tab-pane .table td:nth-child(6) {
  min-width: 23%;
  flex: 1;
}
@media (max-width: 991px) {
  .section-tabs #Information-tab-pane .table th:nth-child(6), .section-tabs #Information-tab-pane .table td:nth-child(6) {
    min-width: 17rem;
  }
}
@media (max-width: 991px) {
  .section-tabs #Information-tab-pane .pagination {
    justify-content: flex-start;
    padding-left: 0;
  }
}
@media (max-width: 767px) {
  .section-tabs #senior_ranks-tab-pane .table th, .section-tabs #senior_ranks-tab-pane .table td {
    min-width: 9rem;
  }
}
.section-tabs #widget_form_tablex_wrapper {
  border: 1px solid #E9EFFF;
  -webkit-border-radius: 0.75rem;
  -moz-border-radius: 0.75rem;
  -ms-border-radius: 0.75rem;
  border-radius: 0.75rem;
  padding: 2rem 2rem 1rem;
}
@media (max-width: 767px) {
  .section-tabs #widget_form_tablex_wrapper {
    overflow-x: auto;
    padding-left: 0;
    padding-right: 0;
  }
}
.section-tabs #widget_form_tablex_wrapper .pagination {
  float: none;
}
@media (max-width: 767px) {
  .section-tabs #widget_form_tablex_wrapper .pagination {
    justify-content: flex-start;
    padding-left: 1rem;
  }
}
.section-tabs #widget_form_tablex_wrapper .table {
  margin-top: 1.5rem;
}
@media (max-width: 767px) {
  .section-tabs #widget_form_tablex_wrapper .table th, .section-tabs #widget_form_tablex_wrapper .table td {
    min-width: 13rem;
  }
}
.section-tabs #widget_form_tablex_wrapper .table th:first-child, .section-tabs #widget_form_tablex_wrapper .table td:first-child {
  max-width: 23rem;
}
@media (max-width: 991px) {
  .section-tabs #widget_form_tablex_wrapper .table th:first-child, .section-tabs #widget_form_tablex_wrapper .table td:first-child {
    max-width: 11rem;
  }
}
@media (max-width: 767px) {
  .section-tabs #widget_form_tablex_wrapper .table th:first-child, .section-tabs #widget_form_tablex_wrapper .table td:first-child {
    padding-left: 1rem;
  }
}
@media (max-width: 767px) {
  .section-tabs #widget_form_tablex_wrapper .table th:nth-child(2), .section-tabs #widget_form_tablex_wrapper .table td:nth-child(2) {
    min-width: 16rem;
  }
}
.section-tabs #widget_form_tablex_wrapper .table th:last-child, .section-tabs #widget_form_tablex_wrapper .table td:last-child {
  max-width: 12.6rem;
}
@media (max-width: 767px) {
  .section-tabs #widget_form_tablex_wrapper .dataTables_filter {
    margin-left: 1rem;
  }
}
.section-tabs #ApprovedInstructors-tab-pane .table th:first-child, .section-tabs #ApprovedInstructors-tab-pane .table td:first-child {
  flex: 0 0 21%;
  max-width: 21%;
}
.section-tabs #ApprovedInstructors-tab-pane .table th:nth-child(2), .section-tabs #ApprovedInstructors-tab-pane .table td:nth-child(2) {
  flex: 0 0 16%;
  max-width: 16%;
}
.section-tabs #ApprovedInstructors-tab-pane .table th:nth-child(3), .section-tabs #ApprovedInstructors-tab-pane .table td:nth-child(3) {
  flex: 0 0 30%;
  max-width: 30%;
}
@media (max-width: 767px) {
  .section-tabs #ApprovedInstructors-tab-pane .table th:nth-child(3), .section-tabs #ApprovedInstructors-tab-pane .table td:nth-child(3) {
    min-width: 20rem;
  }
}

table.dataTable thead .sorting:after,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_asc:after {
  margin-right: 1rem;
}

.documents-table {
  margin-top: 2rem;
}

.section-tabs .dataTables_filter label {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  color: #5B5B6A;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
  margin-right: 1rem;
}
.section-tabs .dataTables_filter .form-control {
  width: auto;
  flex: 1;
  height: 3.125rem;
  border: 1px solid #E9EFFF;
  -webkit-border-radius: 0.75rem;
  -moz-border-radius: 0.75rem;
  -ms-border-radius: 0.75rem;
  border-radius: 0.75rem;
  max-width: 21rem;
  padding: 0 1rem;
  margin-left: 1rem;
}
@media (max-width: 575px) {
  .section-tabs .dataTables_filter .form-control {
    margin-left: 0;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.section-tabs .dataTables_filter .form-control:focus {
  box-shadow: none;
}
.section-tabs #widget_form_tablex_wrapper .table tr:first-child .dataTables_empty {
  max-width: 100%;
}
